Subject: Re: Eph 5:9

From: [email-masked]
Date: Tue, 1 Apr 1997 15:48:09 -7000

Jim West wrote:
> It seems to me that the assimilation to the immediate context argument won't
> hold water.  Lots of evidence has been offered, but the explanations are so
> complex that they disguise the real issue.
> 
> The real issue is that a common phrase "fruit of the Spirit" has replaced a
> more unusual one "fruit of the light".  The reasons a scribe in the early
> middle ages (or late dark ages; or however one wishes to denominate the 8th
> century CE) would exchange a little known phrase for a well known one are
> simple- and do not need convoluted argumentation.  Sometimes the simple
> answer is the best one.

[snip]
This assumes that the phrase was as "common" then as it is now.  How 
certain are we that this was the case?  As far as I know, Galatians 
is the only biblical place where the phrase occurs.  In the 20th 
century it has been propagated ad nauseam in self-help books and 
such, but I'm not convinced that it was as well-worn or "common" in 
the 8th century as it is in the 20th.

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
There will be times when we disagree, but that's
good because disagreement leads to thinking, and 
when you think you'll realize I'm right. ;-)